Click or drag to resize

AngularDimensionGetDisplayLines Method

[Missing <summary> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public bool GetDisplayLines(
	DimensionStyle style,
	double scale,
	out Line[] lines,
	out Arc[] arcs
)

Parameters

style
Type: Rhino.DocObjectsDimensionStyle

[Missing <param name="style"/> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

scale
Type: SystemDouble

[Missing <param name="scale"/> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

lines
Type: Rhino.GeometryLine

[Missing <param name="lines"/> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

arcs
Type: Rhino.GeometryArc

[Missing <param name="arcs"/> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

Return Value

Type: Boolean

[Missing <returns> documentation for "M:Rhino.Geometry.AngularDimension.GetDisplayLines(Rhino.DocObjects.DimensionStyle,System.Double,Rhino.Geometry.Line[]@,Rhino.Geometry.Arc[]@)"]

Version Information

Rhino for Windows

Supported in: 6.4
See Also